Subject: Re: [tsvwg] start of WGLC on L4S drafts

From: "Scheffenegger, Richard" <[email-masked]>
Date: Fri, 3 Sep 2021 11:01:19 +0200

I support moving these documents forward.

While I recognize some of the objections brought up, I also believe that
L4S has significant benefits in more controlled parts of the internet,
where a standard is required for heterogeneous devices to interact in
the intended way.

Also, I do not share the view that if L4S were to fail miserably, and
would never provide any of the promised gains - even in more controlled
environments among "consenting" devices - that some of the ECN signaling
changes would make it impossible in the future to reassign those
codepoints to other experiments. ("never" is a dramatically longer
timeframe, than a few years it realistically would take).

Finally, bleaching L4S ECN codepoints at the boundary into sections of
the net, where it will be known to not work correctly, would not degrade
the status quo (loss based CC) - if there truely exists a fundamental
flaw, that prevents those sections of the net to become L4S capable.
However, I am not convinced, that such a principal problem exists, which
is not transitional.

Richard

Am 25.08.2021 um 21:39 schrieb Vividh Siddha:
>> On Jul 29, 2021, at 9:18 AM, Wesley Eddy <[email-masked]>  <mailto:&lt;[email-masked]&gt;>  wrote:
>>
>> This message is starting a combined working group last call on 3 of the L4S drafts:
>>
>> - Architecture: https://datatracker.ietf.org/doc/draft-ietf-tsvwg-l4s-arch/  <https://datatracker.ietf.org/doc/draft-ietf-tsvwg-l4s-arch/>
>>
>> - DualQ: https://datatracker.ietf.org/doc/draft-ietf-tsvwg-aqm-dualq-coupled/  <https://datatracker.ietf.org/doc/draft-ietf-tsvwg-aqm-dualq-coupled/>
>>
>> - ECN ID: https://datatracker.ietf.org/doc/draft-ietf-tsvwg-ecn-l4s-id/  <https://datatracker.ietf.org/doc/draft-ietf-tsvwg-ecn-l4s-id/>
>>
>> The WGLC will last through 4 weeks from today, and then we'll see what to do next.  Please submit any comments you have on these to the TSVWG list in that timeframe.
>>
>> The chairs are considering a possible virtual interim following the close in order to work through feedback received.
>>
>> The work on the L4S operational guidance draft is continuing in parallel, but that draft is not being last called yet.
>
>